[Japenese]
TabSheet1.Caption=ファイルバックアップ
TabSheet2.Caption=設定
TabSheet3.Caption=約
GroupBox1.Caption=バックアップファイルタイプ
GroupBox2.Caption=言語形式
GroupBox3.Caption=ホスト
GroupBox4.Caption=USBデバイス
Groupbox5.Caption=選項
ListViewHost.Caption=パス
ListViewDevice.Caption=パス
btnBackup.Caption=バックアップ
btnRestore.Caption=復元する
btnHelp.Caption=助け
btnHostAdd.Caption=加える
btnHostDel.Caption=削除
LabelDiskStatus.Caption=ディスクが見つからない.
LabelDiskStatus_Yes.Caption=ディスクが見出されました.
LabelDiskStatus_No.Caption=ディスクが見つからない.
LabelVersion.Caption=バージョン
CheckBoxAllExt.Caption=すべてのファイル: *.*
CheckBoxPictureExt.Caption=画像: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=オーディオ: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=ビデオ: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=データ: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=zipファイル: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=isoファイル: ISO, NRG
CheckBoxOthersExt.Caption=その他: 
CheckBoxStartWithWindows.Caption=コンピュータの起動時にプログラムを実行します.
CheckBoxClsToSysTray.Caption=システムトレイの近くに位置しています.
HostAddWindowDescription=バックアップ用に新しいフォルダを選択します
DirAlreadyAdded=すでに追加されています.
CannotSelSameDisk=あなたは、USBデバイスのディスクを選択することはできません 
DiskAccessDenied=デバイスのディスクにはアクセスできません.
FileTypeEmpty=ファイルタイプは、空にすることはできません.
FileTypeTooMuch=ファイルタイプの数が多すぎる.
ProgramFatalErr=プログラムは、致命的なエラーを満たしている.
ErrTitle=エラー
QuestionTitle=質問
LabelTimeSpent=費やした時間
LabelTimeLeft=残り時間
LabelScanFinStatus=ファイルはスキャンされた
LabelStatus_Scanning=スキャンファイル
LabelTotalFiles=全ファイル
CopyFileFormLabelStatus_Backup=バックアップ 
CopyFileFormLabelStatus_Restore=復元する 
CopyFileFormLabelStatus_FinBackup=バックアップが完了しました
CopyFileFormLabelStatus_FinRestore=復元が完了しました
CopyFileFormFinFiles=完成したファイル
CancelScanning=スキャンをキャンセル
CancelCopying=コピーを中止
PanelBackupHostToUSB=のUSBホストからデバイスへのバックアップ
PanelRestoreUSBToHost=ホストにUSBデバイスからの復元
DiskPerfBuildFail=ディスクはアクセスできません
FailChar=失敗する
CFW_Pausebtn=一時停止
CFW_Cancelbtn=取り消し
CFW_Restartbtn=再起動
CFW_Closebtn=閉じる
ERRCODE_DESTINATION_PATH_TOO_LONG=先のパスが長すぎます
ERRCODE_DESTINATION_FILE_CREATED_FAIL=コピー先のファイルは作成できません
ERRCODE_SOURCE_FILE_NOT_FOUND=ソースファイルは複製できません